/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	margin:20px auto 20px auto;
	width:926px;
	height:400px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:308px;
	height:100%;
	text-align:center;
}
.ca-more{
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding:5px;
	font-weight:bold;
	background: #112469;
	text-align:right;
	color: #ffffff !important;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
}
.ca-more:hover{
	background:#b0c836;
}
.ca-more p{
	padding-right:10px;
	margin:0;
}
.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../../images/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	opacity:0.7;
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main{
	padding: 20px;
	position: absolute;
	top: 3px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	background: #fff;
	overflow: hidden;
	-moz-box-shadow: 0px 0px 3px  rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 3px  rgba(0,0,0,0.2);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
}
.ca-icon{
	width:203px;
	height:159px;
	position:relative;
	margin:0 auto;
	background:transparent url(../../images/PowerSupply.png) no-repeat center center;
}
.ca-item-2 .ca-icon{
	background-image:url(../../images/DIN-Rail-Terminal.png);
}
.ca-item-3 .ca-icon{
	background-image:url(../../images/i3-controller.png);
}
.ca-item-4 .ca-icon{
	background-image:url(../../images/jaguar-drive.png);
}

.ca-item h3 {
	font-family: 'Playfair Display', serif;
	font-size:32px;
	color:#b0c836;
	margin-bottom:20px;
	height:85px;
	text-align:left;
}
.ca-item h3 span {
	font-family: 'Playfair Display', serif;
	font-size:32px;
	color:#112469;
	margin-bottom:20px;
	margin-left:20px;
	height:85px;
	text-align:left;
}
.ca-item h4{
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	font-size:12px;
	text-align:left;
	line-height:18px;
	margin:0px;
	position:relative;
}
.ca-item h4 span{
	text-indent:40px;
	display:block;
}
.ca-item h4  span.ca-quote{
	color:#f4eee3;
	font-size:100px;
	position:absolute;
	top:20px;
	left:0px;
	text-indent:0px;
}
.ca-content-wrapper{
	background: #f6f8fd;
	position: absolute;
	width: 0px; /* expands to width of the wrapper minus 1 element */
	height: 392px;
	top: 4px;
	text-align: left;
	z-index: 10000;
	overflow: hidden;
	left: 31px;
}
.ca-content{
	width:600px;
	overflow:hidden;
}
.ca-content-text{
	font-size: 12px;
	
	font-family: 'Open Sans', sans-serif;
	color:#000000;
	margin:3px 20px;
	padding:3px 20px;
	line-height:16px;
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:32px;
	padding-bottom:5px;
	color:#000;
	font-family: 'Playfair Display', serif;
	color:#000000;
	border-bottom:2px solid #112469;
}
.ca-content ul{
	margin:10px 0px;
	height:30px;
	list-style-type:none;
}
.ca-content ul li{
	float:left;
	margin:0px 2px;
}
.ca-content ul li a{
	color:#fff;
	background:#112469;
	padding:3px 6px;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
}
.ca-content ul li a:hover{
	background:#b0c836;
	color:#ffffff;
	text-shadow:none;
}
.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../../images/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-45px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-45px;
}
.ca-nav span:hover{
	opacity:1.0;
}
